{
	"favorites": [
		"{data:{Count:1b,id:\"create:rotation_speed_controller\",type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}",
		"{data:{Count:1b,id:\"minecraft:iron_axe\",tag:{Damage:110,Powers:[{Hidden:0b,Negative:0b,Power:\"origins-classes:items/sharp_blade\",Slot:\"mainhand\"},{Hidden:0b,Negative:0b,Power:\"origins-classes:items/effecient_digger\",Slot:\"mainhand\"}]},type:\"minecraft:item\"},type:\"roughlyenoughitems:entry_stack\"}"
	],
	"hiddenFavorites": [],
	"displays": []
}